// Global
@page-background-color: white;
@page-color: black;
@page-font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
@page-font-size: 14px;
@page-line-height: 1.5;
@page-link-color: #c00;

// Navigation
@nav-background-color: #c00;
@nav-active-background-color: #a00;
@nav-link-color: #fff;
@nav-font-size: 1.2rem;

// Voting
@vote-arrow-color: lightslategrey;
@vote-arrow-color-upvoted: orange;
@vote-arrow-color-downvoted: #0080ff;

// Misc
@meta-color: #606070;
@sidebar-background-color: #efe;
@comment-highlight-background: #fff0f0;

// Submissions
@submission-link-color: #c00;
@submission-link-color-visited: multiply(@submission-link-color, darkgrey);
@submission-sort-link-background-color: @page-background-color;
@submission-sort-link-color: @page-link-color;
@submission-sort-active-link-background-color: @page-link-color;
@submission-sort-active-link-color: @page-background-color;

// Comments
@comment-border-color: lightgrey;

// Notices
@alert-notice-color: aliceblue;
@alert-success-color: palegreen;

// Forms
@form-error-color: red;

// Dropdowns
@dropdown-menu-border-color: lightslategrey;
@dropdown-menu-background-color: @page-background-color;
